{
  "sProcessing": "<div class=\"spinner-border color-primary mr-2 mt-2\" role=\"status\" style=\"width: 3rem; height: 3rem;\"><span class=\"sr-only\">Processing...</span></div>",
  "sEmptyTable": "No data available in table",
  "sInfo": "Showing _START_ to _END_ of _TOTAL_ entries",
  "sInfoEmpty": "Showing 0 to 0 of 0 entries",
  "sInfoFiltered": "(filtered from _MAX_ total entries)",
  "sInfoPostFix": "",
  "sInfoThousands": ",",
  "sLengthMenu": "Show _MENU_ entries",
  "sLoadingRecords": "Loading...",
  "sSearch": "Search:",
  "sZeroRecords": "No matching records found",
  "sUrl": "",
  "select": {
    "rows": {
      "_": " (You have selected %d rows) ",
      "0": " (Click a row to select it) ",
      "1": " (Only 1 row selected) "
    }
  },
  "oPaginate": {
    "sFirst": "First",
    "sLast": "Last",
    "sNext": "Next",
    "sPrevious": "Previous"
  },
  "oAria": {
    "sSortAscending": ": activate to sort column ascending",
    "sSortDescending": ": activate to sort column descending"
  }
}
